
/**
Checkout
*/


tr.underlay
{
    border-bottom: 1px solid black;
    padding-bottom: 5px;
}

.order-summary th,
.order-summary td
{
    padding-right: 15px;
    padding-bottom: 10px;
}

.order-summary label
{
    float: left;
    margin-right: 5px;
    margin-top: 2px;
    width: 100px;
}

.order-costs
{
    text-align: right;
}

.order-summary input, textarea
{
    display: block;
    margin-bottom: 2px;
}

#ordersTable
{
    width: 700px;
    margin: 15px 0px;
}

#ordersTable th
{
    padding: 5px;
    border-bottom: 2px solid #333;
}

#ordersTable td
{
    padding: 5px;
    border-bottom: 1px solid #666;
}

#ordersTable tr:nth-child(2n)
{
    background-color: #ECECEC;
}

.data-export p
{
    float: left;
    margin-right: 5px;
}

.data-export .export
{
    margin-top: 8px;
    padding: 0px;
}


